/* #map {
  position: relative;
  width: 800px;
  height: 400px;
  background-image: url("../map/world-mapv2.png");

  background-size: cover;
  margin-left: auto;
  margin-right: auto;
  transform: scale(1.5);
  margin-top: 6%;
}

.marker {
  position: absolute;
  width: 45px;
  height: 45px;
  background-size: cover;
  transform: scale(4.2);
}


.marker.red {
  background-image: url("../map/trk.png");
}
.marker.blue {
  background-image: url("../map/usa.png");
}
.marker.green {
  background-image: url("../map/leb.png");
}
.marker.black {
  background-image: url("../map/ksa.png");
}
.marker.brown {
  background-image: url("../map/jo.png");
}
.marker.yellow {
  background-image: url("../map/jer.png");
}
.marker.cyan {
  background-image: url("../map/iraq.png");
}
.marker.gold {
  background-image: url("../map/egb.png");
}
.marker.pink {
  background-image: url("../map/bulj.png");
}

@keyframes jump {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-3px);
  }

  100% {
    transform: translateY(0);
  }
}

.marker {

  animation: jump 1.5s infinite cubic-bezier(0.42, 0, 0.58, 1);
}

@media (max-width: 991.98px) {
  #map {
    transform: scale(1.2);
    margin-left: -10%;
  }
}

@media (max-width: 800px) {
  #map {
    transform: scale(1);
  }
}

@media (max-width: 767.98px) {
  #map {
    transform: scale(0.9);
    margin-left: -27%;
  }
}

@media (max-width: 650px) {
  #map{
    transform: scale(0.5);
    margin-left: -66%;
}
  }

@media (max-width: 320px) {
  #map {
    transform: scale(0.4);
    margin-left: -87%;
    margin-top: -27%;
  }
}

@media (max-width: 375px) {
  #map {
    transform: scale(0.5);
    margin-left: -66%;
    margin-top: -27%;
  }
  .hosting_title {
    margin-bottom: 0;
  }
} */
